import { u as t } from "./use-page-data.BYLN5MSa.js";
function e(r) {
  return t().site.datarecords?.find((a) => a.id === r);
}
function o() {
  return t().site.datarecords;
}
export {
  e as a,
  o as u
};
